Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
So, finally forced to move away from Apple Aperture...
#1
This is shared on all major Apple news sites today:

https://support.apple.com/en-us/HT209594

Quick summary: Aperture won't run on any macOS following Mojave.

I still heavily rely on Aperture, and with the exception a few minor quirks, it's still a solid and reliable piece of software, even though it hasn't seen any updates for years. Looking at the comments on all these news sites, I am obviously not the only one who postponed the move to something else to the very last moment.

Well... C1, here I come, finally... even though I still really don't want to...
Editor
opticallimits.com

  


Messages In This Thread
So, finally forced to move away from Apple Aperture... - by mst - 04-30-2019, 06:35 PM

Forum Jump:


Users browsing this thread:
1 Guest(s)